[Prev: SUBJECTBEGIN] | [Resources][TOC] | [Next: SUBJECTHEADER]

# SUBJECTEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<SUBJECTEND>`
  markup ...
  `</SUBJECTEND>`

Command-line Option

  N/A

## Description

SUBJECTEND defines the end markup of a subject group in the main index if the SUBSORT reosource is set.

## Default Setting

Nil.

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

SUBJECTBEGIN, SUBSORT

[Prev: SUBJECTBEGIN] | [Resources][TOC] | [Next: SUBJECTHEADER]